Bug 1278568 - Increase default memory to 8GB on appliances
Increase default memory to 8GB on appliances
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Satoe Imaishi
Nandini Chandra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 14:55 EST by Nandini Chandra
Modified: 2015-12-08 08:45 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.5.0.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:45:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nandini Chandra 2015-11-05 14:55:29 EST
Description of problem:
-----------------------
The CFME web UI becomes inaccessible and this error is seen.

Proxy error  - Reason: error reading from remote server when accessing the CFME UI

The appliance memory is exhausted and some swap is also used up.My appliance is managing 2 providers:vsphere with 200 ~online VMs and rhos6 with ~50 online instances.C&U is enabled.I ran into this issue 7-8 hours after adding the providers and enabling C&U collection.

I know a number of commits related to reduction in appliance memory were merged recently.Refer to https://bugzilla.redhat.com/show_bug.cgi?id=1267697.But,I'm still seeing this issue.


Version-Release number of selected component (if applicable):
----------------------
5.5.0.9


How reproducible:
-----------------


Steps to Reproduce:
-------------------
1.Manage multiple providers 
2.Enable C&U collection for the providers.

Sometimes,step 1 alone is sufficient and at times the issue is seen when the appliance is managing just one provider with C&U enabled.


Actual results:
---------------
proxy error,UI becomes inaccessible


Expected results:
-----------------
No proxy error,UI should remain accessible


Additional info:
----------------
Comment 5 Nandini Chandra 2015-11-19 11:56:59 EST
Verified that the default memory has been increased to 8GB on CFME appliances.
Comment 7 errata-xmlrpc 2015-12-08 08:45:02 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.